Subject: acka-games-digest V3 #53
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Friday, March 27 1998        Volume 03 : Number 053

----------------------------------------------------------------------

Date: Fri, 27 Mar 1998 03:16:58 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL play

> The Gingham Wearer plays: self-modifying.

This play is accepted, and the card is burned.  Also the loose end
space station is burned.  TGW gets an ale.  It is still his turn.

YORL Status:

Loose Ends: 4 - cowboy, snowgod, thin man, 2600
Cards Burned: 27
Cards in Deck: 15

Play Order:
The Gingham Wearer [4 cards] [2 Ale]
TAFKA Slagothor    [7 cards]
Slakko             [7 cards]
rufus              [7 cards]
- --Open Bench--     [-]
Karma              [9 cards]
Alfvaen            [3 cards] [1 Ale]
two-star           [8 cards]

/dev/joe

------------------------------

Date: Fri, 27 Mar 1998 12:32:31 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary, Round 14

On Thu, 19 Mar 1998, Towsner wrote:

> The final round begins.  Send in your definitions for the word ramet.

This was over 6 days ago.  So the default action for stage three is
performed, and Fictionary comes to an ignominious halt with Alfvaen
declared the winner.

Final scores:

                    Previous      Final
   Name                Score      Score
1. Slakko                 13    0   13
2. The Gingham Wearer     14    0   14
3. Vynd                    2    0    2
4. Alfvaen                29    0   29
5. /dev/joe                8    0    8
6. breadbox               14    0   14
7. else...if               8   -5    3

else...if lost 1 Gamepoint for performing the default action, which was to
lose 4 Gamepoints.  5 in total therefore.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 27 Mar 1998 12:41:04 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary, Round 14 (fwd)

Correction to Scores:
Final scores:

                    Previous      Final
   Name                Score      Score
1. Slakko                 14    0   14
2. The Gingham Wearer     14    0   14
3. Vynd                    4    0    4
4. Alfvaen                29    0   29
5. /dev/joe                9    0    9
6. breadbox               14    0   14
7. else...if              12   -5    7

else...if lost 1 Gamepoint for performing the default action, which was to
lose 4 Gamepoints.  5 in total therefore.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 27 Mar 1998 13:41:01 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Ghost Duel starting

> > I start with G, the most honourable of all letters.
> 
> gd.

Look here now, what do you know
My next play is gdo.

------------------------------

Date: Fri, 27 Mar 1998 13:41:45 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: YORL play

> This play is accepted, and the card is burned.  Also the loose end
> space station is burned.  TGW gets an ale.  It is still his turn.

This might take a bit of time
I'll try to make this segment rhyme.

------------------------------

Date: Fri, 27 Mar 1998 23:43:58 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Ghost Duel starting

> > gd.

> Look here now, what do you know
> My next play is gdo.

gdog.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Idle Eyes
Current Book--Charles de Lint:Trader
Be true and do not lie in the area!

------------------------------

Date: Fri, 27 Mar 1998 23:45:42 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary, Round 14

> > The final round begins.  Send in your definitions for the word ramet.

> This was over 6 days ago.  So the default action for stage three is
> performed, and Fictionary comes to an ignominious halt with Alfvaen
> declared the winner.

I'd just like to say that I enjoyed the game very much, and I hope that
I didn't ruin things too much for everyone else.  In my defense, I
_have_ whiled away many hours browsing through the dictionary for
interesting words, so I know how they think or something.  :-)  I
suppose I could sit out the next game, or handicap myself by never
submitting my own definitions or something like that.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Idyl Tea:How I See This Table
Current Book--Charles de Lint:Trader
They also wait who only stand and serve.

------------------------------

Date: Fri, 27 Mar 1998 23:59:32 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary, Round 14

On Fri, 27 Mar 1998, Aaron V. Humphrey wrote:

> 
> > > The final round begins.  Send in your definitions for the word ramet.
> 
> > This was over 6 days ago.  So the default action for stage three is
> > performed, and Fictionary comes to an ignominious halt with Alfvaen
> > declared the winner.
> 
> I'd just like to say that I enjoyed the game very much, and I hope that
> I didn't ruin things too much for everyone else.  In my defense, I
> _have_ whiled away many hours browsing through the dictionary for
> interesting words, so I know how they think or something.  :-)  I
> suppose I could sit out the next game, or handicap myself by never
> submitting my own definitions or something like that.  :-)
> 

Speaking of the next game, my offer to start another one is still open if
anyone is interested.  As per my earlier comments, Alfvaen can't play :)

                               - Vynd had fun anyway...

[email-masked]

> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--Idyl Tea:How I See This Table
> Current Book--Charles de Lint:Trader
> They also wait who only stand and serve.
> 

------------------------------

End of acka-games-digest V3 #53
*******************************